Updates - FAQ plugin for Joomla! 3

Our FAQ plugin is now compatible with Joomla! 3

FAQ plugin